/* libfir/src/libfir++/000_TopSource.cc
 *
 *  Copyright: ©2014, Laurence Withers.
 *  Author: Laurence Withers <l@lwithers.me.uk>
 *  License: GPLv3
 */

// "fir.h" includes <complex.h>, which uses a preprocessor define on the
// symbol complex. We need to include it first so that it gets its required
// define, and then clear it up before including anything that pulls in the
// C++ header <complex>.
#include "fir.h"
#undef complex

#include "fir++.h"

// Below are all the includes used throughout the library.

namespace FIR {

/* options for text editors
vim: expandtab:ts=4:sw=4
*/
